Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 12:35:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc alaaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  alaaa Bot:  Hi Alaaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522285701 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:26 PM, 11th Jan                   محمد                   Hi Alaaa, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:27 PM, 11th Jan                     alaaa                    Ok           04:27 PM, 11th Jan                     alaaa                    Hi i made order in 5/1 and until nw didn't deliver           04:28 PM, 11th Jan                     alaaa                    Plz need to know when it will be delivered ?           04:28 PM, 11th Jan                   محمد                   Please allow me a moment to check this for you.           04:29 PM, 11th Jan                     alaaa                    Ok           04:29 PM, 11th Jan                   محمد                   Could you please confirm is this your correct phone number 971505504612?           04:30 PM, 11th Jan                     alaaa                    Yes           04:30 PM, 11th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           04:31 PM, 11th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           04:32 PM, 11th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:33 PM, 11th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751697